<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/osys" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
		<Keyword ContextSensitive="No"><Level1>可能值</Level1>
		</Keyword>
	</Header>
	<ListValue><Value><Link href="/baanerp/tc/glossary/glossary#000032" role="glossary">库存统计管理</Link>
		</Value>
	</ListValue>
	<ListValue><Value><Link href="/baanerp/tc/glossary/glossary#000033" role="glossary">计划订货系统</Link>
		</Value>
	</ListValue>
	<ListValue><Value><Link href="/baanerp/ti/glossary/glossary#000018" role="glossary">总装进度计划物料</Link>
		</Value>
	</ListValue>
	<ListValue><Value><Link href="/baanerp/tc/glossary/glossary#000034" role="glossary">人工订货系统</Link>
		</Value>
	</ListValue>
</OptionList>
